Subject: Re: bug#35308: GDM refuses to log into Gnome on Debian 9 or 10

From: zimoun <[email-masked]>
Date: Fri, 15 May 2020 17:19:24 +0200

On Fri, 15 May 2020 at 17:02, Nicolas Goaziou <[email-masked]> wrote:

> > Do you use Gnome from Guix or Gnome from Debian?
>
> From Debian.

Since I am currently running Guix on the top of Debian stable with
Gnome installed, I could try to reproduce and investigate.
However, I am not a Gnome user...

Could you indicate me which configuration files I need to tweak?
My Guix stuff are in ~/.bash_profile.  I do no use XDG (yet) and I
have only tried to add export XDG_DATA_DIRS with ~/.profile only.
I have a guest account which log by default to Gnome but I have
noticed an issue.

Cheers,
simon